
import express from "express";
const router = express.Router();

import oAuth2Controller from '../controllers/oAuth2Controller.js';

// Application Routes
router.get('/', oAuth2Controller.home);

router.get('/auth', oAuth2Controller.auth);
router.get('/callback', oAuth2Controller.callback);

router.get('/test', oAuth2Controller.test);

export default router;
